#ifndef _LED_H_
#define _LED_H_


#define ENC_LED_PIN        GPIO4
#define MUTE_LED_PIN       GPIO0

void led_init(void);
void led_on(gpio_pin_t pin);
void led_off(gpio_pin_t pin);
void led_mute_set(uint8_t enable);
void led_denoise_set(uint8_t enable);
#endif